/* Style sheet for CSS compliant browsers. */
/* Tested in Opera 7 and Gecko (Mozilla) */
html
{
padding: 0px;
background-image: url(Pix/bg.jpg);
}
body {
height: 100%;
margin: 0px;
padding: 0px;
}
div.nav {
position: fixed;
height: 40px;
left: 0px;
top: 0px;
background-image: url(Pix/bg.jpg);
padding-top: 10px;
padding-left: 0px;
/* This value controls the horizontal bar */
width: 100%;
z-index: 5;
}
div.content {
position: relative;
left: 0px;
top: 45px;
margin-left: 5px;
padding: 0px;
z-index: 0;
}

div.counter
{
	display: inline;
	border-width: 3px;
	border-style: outset; 
	border-top-color: #BDFFFF; 
	border-left-color: #BDFFFF; 
	border-bottom-color: #BBDDFF; 
	border-right-color: #BBDDFF;
	padding: 10px;
}

a.nav { 
	font-size: 12pt;
	font-weight: bold;
	font-family: "Times New Roman",serif;
	text-decoration: none;
	text-align: center;
      background-color: #C3F3FF;
	border-width: 3px;
	border-style: outset; 
	border-top-color: #BDFFFF; 
	border-left-color: #BDFFFF; 
	border-bottom-color: #BBDDFF; 
	border-right-color: #BBDDFF
}

a.nav:active { background-color: #BBDDFF }
a.nav:link { color: blue }
a.nav:visited { color: purple }

a.nav:hover {   border: 3px inset;

	border-top-color: #BBDDFF; 
	border-left-color: #BBDDFF; 
	border-bottom-color: #BDFFFF; 
	border-right-color: #BDFFFF
}